Bug 978562 - [abrt] mate-window-manager-1.6.2-3.fc19: meta_screen_for_x_screen: Process /usr/bin/marco was killed by signal 11 (SIGSEGV)
[abrt] mate-window-manager-1.6.2-3.fc19: meta_screen_for_x_screen: Process /u...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: mate-window-manager (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Mashal
Fedora Extras Quality Assurance
abrt_hash:3f2444c821627e5decf54ccd62f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 15:44 EDT by Maciek Borzecki
Modified: 2013-08-18 04:11 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-18 04:11:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (14.91 KB, text/plain)
2013-06-26 15:44 EDT, Maciek Borzecki
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-26 15:44 EDT, Maciek Borzecki
no flags Details
File: core_backtrace (1.14 KB, text/plain)
2013-06-26 15:44 EDT, Maciek Borzecki
no flags Details
File: dso_list (5.46 KB, text/plain)
2013-06-26 15:44 EDT, Maciek Borzecki
no flags Details
File: environ (1.51 KB, text/plain)
2013-06-26 15:44 EDT, Maciek Borzecki
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-26 15:44 EDT, Maciek Borzecki
no flags Details
File: maps (47.46 KB, text/plain)
2013-06-26 15:44 EDT, Maciek Borzecki
no flags Details
File: open_fds (631 bytes, text/plain)
2013-06-26 15:44 EDT, Maciek Borzecki
no flags Details
File: proc_pid_status (931 bytes, text/plain)
2013-06-26 15:44 EDT, Maciek Borzecki
no flags Details
File: var_log_messages (380 bytes, text/plain)
2013-06-26 15:44 EDT, Maciek Borzecki
no flags Details

  None (edit)
Description Maciek Borzecki 2013-06-26 15:44:02 EDT
Description of problem:
Switched compositing support off and on

Version-Release number of selected component:
mate-window-manager-1.6.2-3.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        marco
crash_function: meta_screen_for_x_screen
executable:     /usr/bin/marco
kernel:         3.9.6-301.fc19.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: 

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 meta_screen_for_x_screen at core/screen.c:835
 #1 xrender_add_window at compositor/compositor-xrender.c:2469
 #2 meta_screen_composite_all_windows at core/screen.c:817
 #3 enable_compositor at core/display.c:289
 #4 emit_changed at core/prefs.c:798
 #5 changed_idle_handler at core/prefs.c:824
Comment 1 Maciek Borzecki 2013-06-26 15:44:07 EDT
Created attachment 765766 [details]
File: backtrace
Comment 2 Maciek Borzecki 2013-06-26 15:44:10 EDT
Created attachment 765767 [details]
File: cgroup
Comment 3 Maciek Borzecki 2013-06-26 15:44:13 EDT
Created attachment 765768 [details]
File: core_backtrace
Comment 4 Maciek Borzecki 2013-06-26 15:44:17 EDT
Created attachment 765769 [details]
File: dso_list
Comment 5 Maciek Borzecki 2013-06-26 15:44:20 EDT
Created attachment 765770 [details]
File: environ
Comment 6 Maciek Borzecki 2013-06-26 15:44:23 EDT
Created attachment 765771 [details]
File: limits
Comment 7 Maciek Borzecki 2013-06-26 15:44:27 EDT
Created attachment 765772 [details]
File: maps
Comment 8 Maciek Borzecki 2013-06-26 15:44:31 EDT
Created attachment 765773 [details]
File: open_fds
Comment 9 Maciek Borzecki 2013-06-26 15:44:36 EDT
Created attachment 765774 [details]
File: proc_pid_status
Comment 10 Maciek Borzecki 2013-06-26 15:44:40 EDT
Created attachment 765775 [details]
File: var_log_messages
Comment 11 Wolfgang Ulbrich 2013-08-09 18:51:58 EDT
warning: Could not load shared library symbols for 2 libraries, e.g. /usr/lib64/freetype-freeworld/libfreetype.so.6.

Can you uninstall freetype-freeworld and check if the issue still exits.
Libfreetype is in gerneral a bit worse currently.

Note You need to log in before you can comment on or make changes to this bug.